<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASflamiZaY_ufuJsfrLsRhUHF6JcMWw3omta1N2635xFAplVly6R2lpUT7dWeQWuUS-ie7AoX8jKvT0c7_aBkLr3reU6MuCKGNlFx5F9rkgN988_5E9nXmnY2Sml4rIjC9t30haRPP4MWK7_XVPzmVwIv9p3nRnj2WuRxSy5RkOQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">885b4953-e214-4fcc-abff-bc3478945d46</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756405469" />
</map>
